.sp_1hWRMmsu4BG{background-image:url(/rsrc.php/v3/yJ/r/NE63jyKzjeS.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_1hWRMmsu4BG.sx_ff7487{background-position:0 0}.sp_1hWRMmsu4BG.sx_edd48e{background-position:0 -17px}

#bootloader_rhRyQ{height:42px;}.bootloader_rhRyQ{display:block!important;}